<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12121" systemVersion="16G1114" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ArialBold.ttf">
            <string>Arial-BoldMT</string>
        </array>
        <array key="Helvetica.ttc">
            <string>Helvetica-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SettingViewV2">
            <connections>
                <outlet property="btnExportDatabase" destination="FWi-JD-n20" id="T3D-qh-eU4"/>
                <outlet property="btnPTTConfig" destination="7mP-Mu-Zm4" id="RBi-sx-aox"/>
                <outlet property="btnResetDatabase" destination="jW0-pe-6Xf" id="cRO-F6-M3m"/>
                <outlet property="btnSendEmail" destination="bZz-uk-rGB" id="Gek-r0-4qU"/>
                <outlet property="btnSubmit" destination="76" id="77"/>
                <outlet property="btnViewLog" destination="51" id="ehc-G6-e0e"/>
                <outlet property="imgviewBackground" destination="36" id="81"/>
                <outlet property="labelLanguage" destination="4" id="16"/>
                <outlet property="labelNotification" destination="5" id="17"/>
                <outlet property="labelPhotoResolution" destination="7" id="19"/>
                <outlet property="labelSyncPeriod" destination="6" id="18"/>
                <outlet property="lblDefaultTimeOut" destination="82" id="86"/>
                <outlet property="lblLog" destination="46" id="8aN-EY-JXV"/>
                <outlet property="lblLogNo" destination="48" id="ZTu-qc-IIz"/>
                <outlet property="lblRetrialTimes" destination="Yvf-cB-b2I" id="oeT-He-Lf5"/>
                <outlet property="lblRoomValidate" destination="rTq-eS-nPO" id="BMq-yA-H3r"/>
                <outlet property="lblSyncPeriod" destination="39" id="43"/>
                <outlet property="lblWSLog" destination="91" id="d4j-ct-PGH"/>
                <outlet property="messagePeriodButton" destination="102" id="105"/>
                <outlet property="messagePeriodLabel" destination="101" id="104"/>
                <outlet property="optionLanguage" destination="8" id="15"/>
                <outlet property="optionNotification" destination="9" id="14"/>
                <outlet property="optionPhotoResolution" destination="11" id="21"/>
                <outlet property="optionSynch" destination="10" id="20"/>
                <outlet property="scroll" destination="50" id="gSF-q1-DeW"/>
                <outlet property="switch3G" destination="bFR-kh-S8H" id="jhb-eF-nQu"/>
                <outlet property="switchBackgroundMode" destination="Bo4-fd-Dc4" id="VKe-L9-KbF"/>
                <outlet property="switchIsLog" destination="61" id="62"/>
                <outlet property="switchLogWS" destination="92" id="94"/>
                <outlet property="switchValidateRoom" destination="Paq-hS-9hT" id="Ux7-gW-I3O"/>
                <outlet property="switchWifi" destination="fsm-6r-7mN" id="vHI-Z0-f4L"/>
                <outlet property="txtDefaultTimeOut" destination="83" id="87"/>
                <outlet property="txtHeartbeatPort" destination="qZV-47-ldK" id="voj-Y2-JYH"/>
                <outlet property="txtHeartbeatServer" destination="9Ur-d3-rTN" id="rX2-4g-9qc"/>
                <outlet property="txtLogNumber" destination="52" id="56"/>
                <outlet property="txtRetrialTimes" destination="WLm-YN-pi8" id="IXa-13-4AE"/>
                <outlet property="txtSyncPeriod" destination="42" id="44"/>
                <outlet property="txtWSURL" destination="hlT-XZ-dgl" id="lcP-RL-LA9"/>
                <outlet property="vSetting" destination="29" id="30"/>
                <outlet property="view" destination="1" id="3"/>
                <outlet property="viewLastItem" destination="dt7-J3-mfp" id="fxO-eK-dNN"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg.png" id="36" userLabel="Image View - bg.png">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </imageView>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" id="50" customClass="TPKeyboardAvoidingScrollView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <view contentMode="scaleToFill" misplaced="YES" id="29">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="862"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                            <subviews>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Language" lineBreakMode="tailTruncation" minimumFontSize="17" id="4">
                                    <rect key="frame" x="9" y="28" width="114" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Notification Type" lineBreakMode="tailTruncation" minimumFontSize="17" id="5">
                                    <rect key="frame" x="9" y="63" width="141" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Synch" lineBreakMode="tailTruncation" minimumFontSize="17" id="6">
                                    <rect key="frame" x="9" y="95" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Photo Resolution" lineBreakMode="tailTruncation" minimumFontSize="17" id="7">
                                    <rect key="frame" x="9" y="130" width="154" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="tailTruncation" id="8">
                                    <rect key="frame" x="165" y="23" width="146" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                                    <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" backgroundImage="setting_bt.png">
                                        <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="ChooseLanguage:" destination="-1" eventType="touchUpInside" id="12"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="9">
                                    <rect key="frame" x="165" y="58" width="146" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                                    <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" backgroundImage="setting_bt.png">
                                        <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="ChooseTypeNotification:" destination="-1" eventType="touchUpInside" id="13"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="10">
                                    <rect key="frame" x="165" y="93" width="146" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                                    <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" backgroundImage="setting_bt.png">
                                        <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="ChooseSynch:" destination="-1" eventType="touchUpInside" id="22"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="11">
                                    <rect key="frame" x="165" y="128" width="146" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                                    <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" backgroundImage="setting_bt.png">
                                        <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="ChoosePhotoResolution:" destination="-1" eventType="touchUpInside" id="23"/>
                                    </connections>
                                </button>
                                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Sync Period (mins)" lineBreakMode="tailTruncation" minimumFontSize="17" id="39">
                                    <rect key="frame" x="9" y="11" width="154" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField hidden="YES" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="15" borderStyle="roundedRect" minimumFontSize="17" id="42">
                                    <rect key="frame" x="165" y="6" width="146" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="45"/>
                                    </connections>
                                </textField>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Log" lineBreakMode="tailTruncation" minimumFontSize="17" id="46">
                                    <rect key="frame" x="9" y="232" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Log No." lineBreakMode="tailTruncation" minimumFontSize="17" id="48">
                                    <rect key="frame" x="8" y="370" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="300" borderStyle="roundedRect" minimumFontSize="17" id="52">
                                    <rect key="frame" x="164" y="368" width="146" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="58"/>
                                    </connections>
                                </textField>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Default Timeout" lineBreakMode="tailTruncation" minimumFontSize="17" id="82">
                                    <rect key="frame" x="8" y="404" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="45" borderStyle="roundedRect" minimumFontSize="17" id="83">
                                    <rect key="frame" x="164" y="402" width="146" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="88"/>
                                    </connections>
                                </textField>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="WSLog" lineBreakMode="tailTruncation" minimumFontSize="17" id="91">
                                    <rect key="frame" x="9" y="267" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="92">
                                    <rect key="frame" x="264" y="266" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="enableLogWS:" destination="-1" eventType="valueChanged" id="95"/>
                                    </connections>
                                </switch>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Wi-Fi" lineBreakMode="tailTruncation" minimumFontSize="17" id="mh5-02-Kts">
                                    <rect key="frame" x="8" y="301" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="fsm-6r-7mN">
                                    <rect key="frame" x="263" y="300" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="onSwitchWifiValueChanged:" destination="-1" eventType="valueChanged" id="TEr-Yi-XVD"/>
                                    </connections>
                                </switch>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="3G" lineBreakMode="tailTruncation" minimumFontSize="17" id="i4j-DD-OAf">
                                    <rect key="frame" x="9" y="335" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="bFR-kh-S8H">
                                    <rect key="frame" x="264" y="334" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="onSwitch3GValueChanged:" destination="-1" eventType="valueChanged" id="jbb-vz-EQf"/>
                                    </connections>
                                </switch>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Message Period" lineBreakMode="tailTruncation" minimumFontSize="17" id="101" userLabel="Label - Message Period">
                                    <rect key="frame" x="9" y="165" width="154" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="102" userLabel="Button - Message Period">
                                    <rect key="frame" x="165" y="163" width="146" height="32"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                                    <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" backgroundImage="setting_bt.png">
                                        <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="btnMessagePeriodClick:" destination="-1" eventType="touchUpInside" id="106"/>
                                    </connections>
                                </button>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Validation Room Number" lineBreakMode="tailTruncation" minimumFontSize="17" id="rTq-eS-nPO">
                                    <rect key="frame" x="9" y="199" width="203" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="Paq-hS-9hT">
                                    <rect key="frame" x="264" y="198" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="validationRoomChanged:" destination="-1" eventType="valueChanged" id="Qtl-9U-Ahz"/>
                                    </connections>
                                </switch>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="61" userLabel="Switch - Log Local">
                                    <rect key="frame" x="264" y="232" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="enabelLog:" destination="-1" eventType="valueChanged" id="75"/>
                                    </connections>
                                </switch>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Retrial Times" lineBreakMode="tailTruncation" minimumFontSize="17" id="Yvf-cB-b2I">
                                    <rect key="frame" x="8" y="438" width="141" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="2" borderStyle="roundedRect" minimumFontSize="17" id="WLm-YN-pi8">
                                    <rect key="frame" x="164" y="436" width="146" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="mJZ-Hc-H5a"/>
                                    </connections>
                                </textField>
                                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Background Mode" lineBreakMode="tailTruncation" minimumFontSize="17" id="Fvy-Ge-LtY">
                                    <rect key="frame" x="8" y="473" width="155" height="27"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Heartbeat Server" textAlignment="center" minimumFontSize="17" id="9Ur-d3-rTN" userLabel="Txt Heartbeat Server">
                                    <rect key="frame" x="9" y="503" width="147" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="niC-ch-h5P"/>
                                    </connections>
                                </textField>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Heartbeat Port" textAlignment="center" minimumFontSize="17" id="qZV-47-ldK" userLabel="Txt Heartbeat Port">
                                    <rect key="frame" x="164" y="503" width="146" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="hFV-1d-Afc"/>
                                    </connections>
                                </textField>
                                <view contentMode="scaleToFill" misplaced="YES" id="dt7-J3-mfp">
                                    <rect key="frame" x="0.0" y="578" width="320" height="254"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="51">
                                            <rect key="frame" x="20" y="0.0" width="280" height="32"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                            <state key="normal" title="View Log" backgroundImage="bt_299x58.png">
                                                <color key="titleColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnViewLogClick:" destination="-1" eventType="touchUpInside" id="74"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="jW0-pe-6Xf">
                                            <rect key="frame" x="20" y="40" width="280" height="32"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                            <state key="normal" title="Reset Database" backgroundImage="bt_299x58.png">
                                                <color key="titleColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnResetDatabaseClick:" destination="-1" eventType="touchUpInside" id="x5s-wi-vPg"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="FWi-JD-n20">
                                            <rect key="frame" x="20" y="80" width="280" height="32"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                            <state key="normal" title="Export Database" backgroundImage="bt_299x58.png">
                                                <color key="titleColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnExportDatabaseClick:" destination="-1" eventType="touchUpInside" id="6Cu-U2-6UN"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="bZz-uk-rGB">
                                            <rect key="frame" x="20" y="120" width="280" height="32"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                            <state key="normal" title="Send Email" backgroundImage="bt_299x58.png">
                                                <color key="titleColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnSendEmailClick:" destination="-1" eventType="touchUpInside" id="Nza-Z7-y6R"/>
                                            </connections>
                                        </button>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" minimumFontSize="17" clearButtonMode="whileEditing" id="hlT-XZ-dgl">
                                            <rect key="frame" x="9" y="160" width="302" height="31"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="MGn-hh-Yw7"/>
                                            </connections>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="76">
                                            <rect key="frame" x="9" y="199" width="302" height="55"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="32"/>
                                            <state key="normal" title="Submit" backgroundImage="btn_submit.png">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <state key="highlighted">
                                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="btnSubmitClicked:" destination="-1" eventType="touchUpInside" id="78"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="7mP-Mu-Zm4">
                                    <rect key="frame" x="20" y="538" width="280" height="32"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                    <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                    <state key="normal" title="m-2Talk Config" backgroundImage="bt_299x58.png">
                                        <color key="titleColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="btnPTTConfigClick:" destination="-1" eventType="touchUpInside" id="kiu-HK-HF0"/>
                                    </connections>
                                </button>
                                <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="Bo4-fd-Dc4" userLabel="Switch - Background Mode">
                                    <rect key="frame" x="264" y="469" width="51" height="31"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                                    <connections>
                                        <action selector="switchBackgroundModeOnChange:" destination="-1" eventType="valueChanged" id="YFW-Wa-EWs"/>
                                    </connections>
                                </switch>
                            </subviews>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        </view>
                    </subviews>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="bt_299x58.png" width="299" height="58"/>
        <image name="btn_submit.png" width="456" height="97"/>
        <image name="setting_bt.png" width="284" height="58"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
